h1{
	font-size: 60px;
	font-weight: 400;
	font-family: 'Alex Brush', cursive;
}

h2{
	font-size: 20px;
	color: #B6967C;
	text-shadow: 1px 1px #000000;
	font-weight: 900;
	margin-bottom: 5px;
	line-height: 23px;
}

p{ margin: 10px 0px 0px 0px; }

.text{
	color: #ffffff;
	text-shadow: 1px 1px #000000;
	font-size: 14px;
	line-height: 22px;
}

.link{
	color: white;
	text-decoration: underline;
}

.button{
	background: #c2c2c2;
	color: #000000;
	padding: 1px 10px 1px 10px;
	font-size: 15px;
	border-radius: 3px;
}

.box{
	float: left;
	background: #404040;
	padding: 10px;
}